% /*
%  * ----------------------------------------------------------------------------
%  * "THE BEER-WARE LICENSE" (Revision 42):
%  * <marco@agostinis.ch> wrote this file. As long as you retain this notice you
%  * can do whatever you want with this stuff. If we meet some day, and you think
%  * this stuff is worth it, you can buy me a beer in return. Marco Agostini
%  * ----------------------------------------------------------------------------
%  */
\documentclass[10pt,a4paper]{scrartcl}   	

%Define which packages are used
\usepackage{geometry} 		%Paper formatting
\usepackage{graphicx}	
\usepackage{multicol}				%Use for multiple collumns
\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{mathptmx}
\usepackage{listings}				%Used to display code
\usepackage{xcolor}
\usepackage[export]{adjustbox}
\usepackage{wrapfig}

%Define Paper
\geometry{top=2.5cm,left=2.5cm,right=2.5cm,bottom=2.5cm} 
\setlength{\columnseprule}{1pt}
\graphicspath{ {./src/} }

%Define Color
\definecolor{green}{rgb}{0,0.6,0}
\definecolor{grey}{rgb}{0.89,0.89,0.89}

\definecolor{hblue}{RGB}{0, 240, 255}
\definecolor{nblue}{RGB}{0, 180, 255}
\definecolor{lblue}{RGB}{0,100, 255}

%Define Code 
\lstset{frame=none,
	language={SQL},
	aboveskip=0.5mm,
	belowskip=0mm,
	showstringspaces=false,
	columns=flexible,
	basicstyle={},
	numbers=none,
	numberstyle=\footnotesize\color{gray},
	keywordstyle=\color{green},
	commentstyle=\color{red},
	stringstyle=\color{mauve},
	breaklines=true,
	breakatwhitespace=true,
	tabsize=4,
	backgroundcolor = \color{grey}
}

\title{Cybersecurity Foundations
\thanks{Based on the lectures from. Prof. Laurent Metzger, Dr. Prof Natalie Weiler}}
\author{Marco Agostini\\ OST - Ostschweizer Fachhochschule}
\pagestyle{headings}

% -------------------------------------------------------------------------
\begin{document}
\begin{titlepage}
\maketitle
\end{titlepage}

\tableofcontents
\newpage


\newpage






 



 
\end{document}